#
# solar system
#

:sun
	@image	solar/sun.jpg "Sun (X-ray/ISAS)"
	@text	"Diameter:1,392,000km  Type:G2"

:moon
	@image	solar/moon.jpg "Moon (Galileo/NASA)"
	@text	"Diameter:3,476km  Rotate:27.3days"

:mercury
	@image	solar/mercury.jpg "Mercury (Mariner/NASA)"
	@text	"Diameter:4,880km  Satellites:0"

:venus
	@image	solar/venus.jpg "Venus (Galileo/NASA)"
	@text	"Diameter:12,104km  Satellites:0"

:mars
	@image	solar/mars.jpg "Mars (NASA)"
	@text	"Diameter:6,794km  Satellites:2"

:jupiter
	@image	solar/jupiter.jpg "Jupiter (Voyager-2/NASA)"
	@text	"Diameter:142,984km  Satellites:16"

:saturn
	@image	solar/saturn.jpg "Saturn (Voyager-2/NASA)"
	@text	"Diameter:120,536km  Satellites:18"

:uranus
	@image	solar/uranus.jpg "Uranus (HST)"
	@text	"Diameter:51,120km  Satellites:20"

:neptune
	@image	solar/neptune.jpg "Neptune (Voyager-2/NASA)"
	@text	"Diameter:49,528km  Satellites:8"

:pluto
	@image	solar/pluto.jpg "Pluto (HST)"
	@text	"Diameter:2,274km  Satellites:1"

:io
	@image	solar/io.jpg "Io (NASA)"
	@text	"First satellite of the Jupiter"

:europa
	@image	solar/europa.jpg "Europa (NASA)"
	@text	"Second satellite of the Jupiter"

:ganymede
	@image	solar/ganymede.jpg "Ganymede (NASA)"
	@text	"Third satellite of the Jupiter"

:callist
	@image	solar/callist.jpg "Callist (NASA)"
	@text	"Fourth satellite of the Jupiter"

#
# nebulae and galaxies
#

:nebula IC434
	@image	nebula/I434.jpg "IC434"

:nebula M1
	@image	nebula/M1.jpg "M1 (crab nebula)"
	@text	"crab nebula"

:nebula M2
	@image	nebula/M2.jpg "M2"

:nebula M3
	@image	nebula/M3.jpg "M3"

:nebula M4
	@image	nebula/M4.jpg "M4"

:nebula M5
	@image	nebula/M5.jpg "M5"

:nebula M8
	@image	nebula/M8.jpg "M8 (lagoon nebula)"
	@text	"lagoon nebula"

:nebula M13
	@image	nebula/M13.jpg "M13"

:nebula M15
	@image	nebula/M15.jpg "M15"

:nebula M16
	@image	nebula/M16.jpg "M16 (eagle nebula)"
	@text	"eagle nebula"

:nebula M17
	@image	nebula/M17.jpg "M17 (omega nebula)"
	@text	"omega nebula"

:nebula M20
	@image	nebula/M20.jpg "M20 (trifid nebula)"
	@text	"trifid nebula"

:nebula M22
	@image	nebula/M22.jpg "M22"

:nebula M27
	@image	nebula/M27.jpg "M27 (dumbbell nebula)"
	@text	"dumbbell nebula"

:nebula M31
	@image	nebula/M31.jpg "M31 (andromeda galaxy)"
	@text	"andromeda galaxy"

:nebula M33
	@image	nebula/M33.jpg "M33"

:nebula M42
	@image	nebula/M42.jpg "M42 (orion nebula)"
	@text	"orion nebula"

:nebula M45
	@image	nebula/M45.jpg "M45 (pleiades)"
	@text	"pleiades"
#
#:star 16Tau
#	@image	nebula/M45.jpg "M45 (pleiades)"
#
#:star 17Tau
#	@image	nebula/M45.jpg "M45 (pleiades)"
#
#:star 19Tau
#	@image	nebula/M45.jpg "M45 (pleiades)"
#
#:star 20Tau
#	@image	nebula/M45.jpg "M45 (pleiades)"
#
#:star 21Tau
#	@image	nebula/M45.jpg "M45 (pleiades)"
#
#:star 23Tau
#	@image	nebula/M45.jpg "M45 (pleiades)"
#
#:star 25Tau
#	@image	nebula/M45.jpg "M45 (pleiades)"
#
#:star 27Tau
#	@image	nebula/M45.jpg "M45 (pleiades)"
#
#:star 28Tau
#	@image	nebula/M45.jpg "M45 (pleiades)"

:nebula M51
	@image	nebula/M51.jpg "M51 (whirlpool galaxy)"
	@text	"whirlpool galaxy"

:nebula M53
	@image	nebula/M53.jpg "M53"

:nebula M55
	@image	nebula/M55.jpg "M55"

:nebula M56
	@image	nebula/M56.jpg "M56"

:nebula M57
	@image	nebula/M57.jpg "M57 (ring nebula)"
	@text	"ring nebula"

:nebula M63
	@image	nebula/M63.jpg "M63 (sunflower galaxy)"
	@text	"sunflower galaxy"

:nebula M64
	@image	nebula/M64.jpg "M64 (black eye galaxy)"
	@text	"black eye galaxy"

:nebula M65
	@image	nebula/M65M66.jpg "M65,M66"

:nebula M66
	@image	nebula/M65M66.jpg "M65,M66"

:nebula M74
	@image	nebula/M74.jpg "M74"

:nebula M80
	@image	nebula/M80.jpg "M80"

:nebula M81
	@image	nebula/M81M82.jpg "M81,M82"

:nebula M82
	@image	nebula/M81M82.jpg "M81,M82"

:nebula M83
	@image	nebula/M83.jpg "M83"

:nebula M101
	@image	nebula/M101.jpg "M101 (pinwheel galaxy)"
	@text	"pinwheel galaxy"

:nebula M104
	@image	nebula/M104.jpg "M104 (sombrero galaxy)"
	@text	"sombrero galaxy"

:nebula NGC253
	@image	nebula/N253.jpg "NGC253"

:nebula NGC869
	@image	nebula/N869.jpg "NGC869"

:nebula NGC1499
	@image	nebula/N1499.jpg "NGC1499"

:nebula NGC2174
	@image	nebula/N2174.jpg "NGC2174"

:nebula NGC2237
	@image	nebula/N2237.jpg "NGC2237"

:nebula NGC3372
	@image	nebula/N3372.jpg "NGC3372"

:nebula NGC5128
	@image	nebula/N5128.jpg "NGC5128"

:nebula NGC7000
	@image	nebula/N7000.jpg "NGC7000 (north american nebula)"
	@text	"north american nebula"

:nebula NGC7293
	@image	nebula/N7293.jpg "NGC7293"
